/*        < blank >       */
/*     Nicolas Taffin     */
/*  http://polylogue.com  */
/*  licence CC: BY-NC-SA   */


/* couleur du texte : color: #353537; */

html {overflow:scroll;}

/****************************************/
/*     	            html   		        */							
/****************************************/

.document {
}

.document article {
	border-bottom: 1px solid #DDDDDD;
	padding: 0 0 0.625em;
	position: relative;
}

/* links */

.document a, .document a:link { text-decoration: none; color:#810509; }
.document a:visited
{
color: #810509;
}
.document a:hover { text-decoration: underline; }
.document a:active { }

/* images */

.document img
{
   /* box-shadow: 1px 1px 5px #555555; */
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.625em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background-color: transparent;
    /* border: 1px solid #000; */
    max-width: 96%;
    /* padding: 5px */;
}
.wp-caption img {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #000;
    display: block;
    padding: 5px;
    /* margin: 5px auto 0 !important; */
    max-width: 98%;
    box-shadow: 0px 0px 0px #000;
}
.wp-caption .wp-caption-text, .wp-caption-dd {
    font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
    color: #000;
    /* font-family: Georgia,serif !important; */
    /* font-style: italic; */
    font-size: 10px;
    /* margin: 0 0 0.6em !important;
    padding: 0 0 5px 40px; */
    position: relative;
    text-align: center;
}

/* titles */

.documentActualites h1
{
        font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
        font-weight: bold;
        /* font-size: 2em; */
	margin-bottom: 5px;
	border-bottom: 1px solid #D6D6D6;
        font-size: 12pt;
        line-height: 1.2em;
        color: #810509;
        padding-top: 15px;
        padding-bottom: 8px;
        display: list-item;
        list-style-image: url('../images/puce.png');
        list-style-position: inside;
        text-align: left;
        text-transform: inherit;
}

.documentActualites h1 a
{
	text-decoration: none;
}

.document h1
{
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
	font-weight: bold;
	/* font-size: 2em; */
	font-size: 12pt;
	line-height: 1.2em;
	color: #810509;
	padding-top: 15px;
	padding-bottom: 8px;
	display: list-item;
	list-style-image: url('../images/puce.png');
	list-style-position: inside;
	text-transform: uppercase;
}
.document h2
	{
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; 
	font-weight: bold;
	font-size: 12pt;
	line-height: 1.2em;
	color: #000;
	padding-top: 13px;
	padding-bottom: 6px;
	}
.document h3
{
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-size: 11pt;
	line-height: 1.2em;
	color: #68676C;
	padding-top: 12px;
	padding-bottom: 8px;
}
.document h4
{
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; 
	font-weight: bold;
	font-size: 11pt;
	line-height: 1.3em;
	color: #000;
	padding-top: 12px;
	padding-bottom: 8px;
}
.document h5
{
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; 
	font-weight: bold;
	font-size: 10pt;
	line-height: 1.2em;
	color: #404042;	
	padding-top: 11px;
	padding-bottom: 7px;
}
.document h6
{
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; 
	font-weight: bold;
	font-size: 9pt;
	line-height: 1.2em;
	color: #404042;	 
	padding-top: 10px;
	padding-bottom: 6px;
}

h5.assistive-text {
	display: none;
}

/* sauvegarde

.document h1
{
	font-weight: bold;
	font-size: 1.9em;
	line-height: 1.2em;
	color: #404042;	
	padding-top: 15px;
	padding-bottom: 8px;
}
.document h2
	{ 
	font-weight: bold;
	font-size: 1.65em;
	line-height: 1.3em;
	color: #404042;	 
	padding-top: 15px;
	padding-bottom: 8px;
	}
.document h3
{
	font-size: 1.4em;
	line-height: 1.3em;
	color: #404042;	
	padding-top: 12px;
	padding-bottom: 8px;
	font-weight: bold;
}
.document h4
{
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.25em;
	color: #404042;	 
	padding-top: 12px;
	padding-bottom: 8px;
}
.document h5
{
	font-weight: bold;
	font-size: 1.25em;
	line-height: 1.25em;
	color: #404042;	
	padding-top: 11px;
	padding-bottom: 7px;
}
.document h6
{
	font-weight: bold;
	font-size: 1.15em;
	line-height: 1.4em;
	color: #404042;	 
	padding-top: 10px;
	padding-bottom: 6px;
} */




.document hr
{
	margin: 5px 0px 15px 0px;
	border-top: 2px rgb(177, 193, 208) solid;
}

/* text */

.document p
{
	font-weight: normal;
	font-size: 0.95em;
	line-height: 1.45em; 
	padding-top: 3.5px; 
	padding-bottom: 3.5px;
	color: #68676C;
	text-align: justify;
}

.documentActualites p
{
        font-weight: normal;
        font-size: 0.95em;
        line-height: 1.45em;
        padding-top: 3.5px;
        padding-bottom: 3.5px;
        color: #68676C;
        text-align: justify;
}

em
{
	font-style: italic;
}

strong
{
	font-weight: bold;
}

code
{
	display: block;
	font-family: monospace;
	font-size: 0.85em;
	line-height: 1.3em;
	padding: 10px 5px 10px 29px;
	background-color: #DBECEB;
	border: 1px solid #DDD;
	margin: 5px 5px 5px 20px;
	background: #DBECEB url(../images/caroll.png) repeat-y;
}
pre
{
}

blockquote
{
	/* margin-left: 20px; */
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.45em;
	color: black; 
	padding-top: 5.5px;
	padding-bottom: 5.5px;
	padding-left: 6px;
	padding-right: 6px;
	background-color: #F7F7F8;
	border: 1px solid #68676C;
	margin-top: 3.5px;
	margin-bottom: 3.5px;
}

address
{
	font-weight: normal;
	font-size: 0.75em;
	line-height: 1.45em;
	color: rgb(112, 106, 97);
	padding-top: 5px;
	padding-bottom: 8px;
}


/* lists */

.document ul
{
	color: #68676C;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.45em;
	list-style-image: url(../images/liDash.png);
}
.document ul li
{

}

.document ul ul
{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-left: 20px;
	
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.45em;
}
.document ul ul li
{
}

.document ol
{
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
	
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.45em;
}
.document ol li
{
	color: #68676C;
}
.document ol ol
{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-left: 20px;
}
.document ol ol li
{
}

.document dl
{
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
	
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.45em;
}
.document dl dt
{
	font-weight: bold;
}
.document dl dd
{
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}

/* tables */

.document table
{
	border-collapse: collapse; /* separate */
	margin: 3px 0px 10px 0px;
	
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.45em;
	
	border: 1px solid #ccc;
}

.document thead
{
}

.document tfoot
{
}

.document tr
{
}

.document th
{
	border: 1px white solid;
	padding: 3px;
	background: #d9f3f8 url(../images/thBack.png) repeat-x;
	color: rgb(0,41,75);
}
.document .row tr:nth-child(even) { background-color: #EBEEF3; }
.document .row tr:nth-child(odd) {
  background: white;
}
.document td.alt { background-color: #EBEEF3; }

.document td
{
	border: 2px solid #fff; 
	padding: 3px;
	color: #333;
}

.document td img
{
	vertical-align: top;
}

.document caption
{
	color: #606064;
	padding: 20px 0px 10px 0px;
	font-weight: bold;
}
.document table.invisible, .document table.invisible th,
.document table.invisible tr, .document table.invisible td
{
	border: none;
	background-color: transparent;
	background-image: none;
}
